import request from '../../utils/request'

/**
 * 获取文件站点配置列表
 */
export function getSiteConfig(data) {
  return request({
    url: '/Public/GetFileStoreList',
    method: 'post',
    data
  });
}

/**
 * 文件站点配置新增修改
 */
export function setSiteConfig(data) {
    return request({
      url: '/Public/AddOrUpdateFileStore',
      method: 'post',
      data
    });
  }
  

